### Method

# WebKit2WebExtension DOMNode is_equal_node

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_node_is_equal_node (
      WebKitDOMNode* self,
      WebKitDOMNode* other
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`other`

  Type: `WebKitDOMNode`

  A `WebKitDOMNode`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

A #gboolean.